Ubuntu

“perlkde” source package in Oneiric

libakonadi-perl: Perl bindings for Akonadi
libattica-perl: Perl bindings for Attica
libkate-perl: No summary available for libkate-perl in ubuntu oneiric.
libkdecore4-perl: Perl bindings for the KDE Core library
libkdeui4-perl: Perl bindings for the KDE Platform User Interface Library
libkfile-perl: Perl bindings for the Kfile library
libkhtml-perl: Perl bindings for KHTML
libkio4-perl: Perl bindings for KIO4
libknewstuff2-perl: Perl bindings for KNewStuff2
libknewstuff3-perl: Perl bindings for KNewStuff3
libkparts-perl: Perl bindings for the KDE Platform Graphical Components
libktexteditor-perl: Perl bindings for KTextEditor
libkutils-perl: Perl bindings for various KDE utility classes
libnepomuk-perl: Perl bindings for the Nepomuk Meta Data Library
libnepomukquery-perl: Perl bindings for the Nepomuk Query Library
libokular-perl: Perl bindings for Okular
libplasma4-perl: Perl bindings for Plasma
libsolid-perl: Perl bindings for Solid
libsoprano-perl: Perl bindings for the Soprano RDF framework
libsopranoclient-perl: Perl bindings for the Soprano RDF framework (client)
libsopranoserver-perl: Perl bindings for the Soprano RDF framework (server)
perlkde-dbg: Debugging symbols for the KDE Perl bindings.

Versions published

Release

The package versions that were published when the distribution release was made.

perlkde information

Current version:
4:4.7.1-0ubuntu1
Uploaded:
2011-09-08
Urgency:
Low Urgency
Component:
universe

Upstream connections

KDE Bindingstrunk

Language Bindings for KDE.

Bug supervisor: no
Bug tracker: no
Branch: no
Translations: no

There are no registered releases for the KDE Bindings ⇒ trunk.

Binary packages